Subject: Re: rebase under ME (modphp4 broken)
From: Jason Tishler <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: Stipe Tolj <[email-masked]>, [email-masked]
Date: Mon, 16 Sep 2002 13:46:18 -0400

On Sun, Sep 15, 2002 at 03:52:50AM -0700, Nicholas Wourms wrote:
> --- Stipe Tolj <[email-masked]> wrote:
> > Jason Tishler wrote:
> > > 
> > > Note that apache should *not* be distributed with any rebase since
> > > it is not an official Cygwin package.
> > 
> > yep, I know. But can you give me an other option how to rebase the
> > depending DLLs on the installted machine?!
> > 
> > I thought you guys would have packaged rebase already to the core
> > distro of Cygwin?
> 
> Actually it is taking a little more time because Ralf was able to
> come up with a rebase that was totally cygwin native and didn't use
> imagehlp.dll.

Thanks for covering for me Nicholas, but "it is taking a little more
time" because either:

    1. My current constraints do not allow me more time to work on
       integrating rebase into setup.exe.
    2. I am lame.

I will leave it as an exercise to the reader to decide. :,)

> The idea, of course, is to have an integrated rebase
> that works regardless of platform (hopefully).  Of course, I also
> imagine Robert's been as busy as you, so he really hasn't had much
> time to devote to fixing up setup to accept this backend.

See above.  Rob has only been helping me with design issues -- I am the
one "responsible" for adding rebase to setup.exe.  Of course, the
impatient (or patient) are always welcome to help.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/